.row {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: var(--gap);
}
.column {
    display: flex;
    flex-direction: column;
}

div .card {
    --back: var(--Z);
    --front: var(--color1);
}
div .card img {
    aspect-ratio: var(--aspect);
}
.card {
    display: flex;
    flex-direction: column;
    gap: 0;
}
.card * {
    color: var(--front);
}
.card > *:not(img, button, .skip, .grid) {
    padding: 1rem;
}
.card img {
    border-top-left-radius: 1rem;
    border-top-right-radius: 1rem;
}

.scroll-container {
    --flex: 100vw;
    display: flex;
    flex-direction: column;
}
.scroller {
    display: flex;
    overflow-x: auto;
    scroll-snap-type: x mandatory;
    scrollbar-width: none;
    -ms-overflow-style: none;
    gap: var(--g, var(--gap));
    padding-inline: 35%;
    width: 100%;
}
.scroller::-webkit-scrollbar {
    display: none;
}
.scroller > * {
    flex: 0 0 calc(var(--flex) - 4rem);
    scroll-snap-align: center;
    max-width: 32rem;
}